body {
	background-image: url(back1.gif);
	background-repeat: repeat;
	margin: 0px;
	padding: 5px;
}
#zentai {
	width: 750px;
	border: 1px solid #660000;
	background-color: #0066FF;
	height: auto;
}
#contents {
	background-color: #FFFFFF;
	float: right;
	width: 500px;
}
#content {
	background-color: #0066FF;
	float: right;
	width: 500px;
	margin: 5px;
	border-top-color: #660000;
	border-right-color: #660000;
	border-bottom-color: #660000;
	border-left-color: #660000;
}
#left {
	float: left;
	width: 230px;
}
#nav {
	float: left;
}
